langcode: en
status: true
dependencies:
  module:
    - editor
    - markdown
name: 'Full HTML'
format: full_html
weight: -7
filters:
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: 8
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: 9
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: 10
    settings: {  }
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: 11
    settings: {  }
  markdown:
    id: markdown
    provider: markdown
    status: false
    weight: -15
    settings: {  }
    filterFormat: null
